# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "gem2rpm5"
  s.version = "0.6.7"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Per \u{d8}yvind Karlsen"]
  s.date = "2012-02-15"
  s.description = "  Generate source rpms and rpm spec files from a Ruby Gem. The spec file is\n  adapted to first of all follow Mandriva Linux packaging guidelines, using\n  rpm5's gem_helper, while following the gem as much as necessary to remain\n  compatible without the bloat.\n"
  s.email = "pkarlsen@rpm5.org"
  s.executables = ["gem2rpm5"]
  s.extra_rdoc_files = ["AUTHORS", "README", "LICENSE"]
  s.files = ["bin/gem2rpm5", "AUTHORS", "README", "LICENSE"]
  s.homepage = "http://gitorious.org/rpm5distro/gem2rpm5"
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.15"
  s.summary = "Generate rpm .spec files from gems"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
